@charset "UTF-8";

html
{
height: 100%;
}

/*--- Main Body ---------------------------------------------------------------------------*/

/* main container */
#main {
width: 980px;
margin-left: auto;
margin-right: auto;
}

#head {
	width:980px;
	height: 577px;
	}
	
#content
{ 
	width: 980px;
  	height: auto;
  	padding: 0px;
}

#contentback
{
	width:980px;
	margin-top: -120px;
	float: left;
	min-height: 200px;
	padding-top: 20px;
	background-repeat: no-repeat;
	background-image: url(../images/bg_body_2col.png);
	position: absolute;
	z-index:20;
}

#topnav {
	width:980px;
	height: 70px;
	margin-top: -200px;
	padding-top: 10px;
	margin-bottom:-120px;
	position: absolute;
	z-index: 30;
  } 



#column1
{
	width:690px;
	float: left;
}

#blogframe
{
	width:690px;
	float: left;
	min-height: 200px;
}
#blogdate
{
	width:200px;
	float: left;
}
#blogtext
{
	width:480px;
	float: right;
	margin-left: 10px;
}



#column2
{
	width:275px;
	float: right;
	min-height: 200px;
}

#footer {
	text-align: center;
	background-color: #0033FF;
}

#container {
	position:relative;
	width:980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 0;
  }
  

  
/*--- For 1 Main Column ---------------------------------------------------------------------------*/
/*--- Main Text Definitions -----------------------------------------------------------------------*/

#column1 h1, #column1 h2, #column12 h2, #column12 h1, #blogframe h1
{
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #CB7214;
}
#column1 p, #column12 p 
{
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #444444;
}
#column1 blockquote, #column12 blockquote
{
	padding-right: 60px;
	padding-left: 60px;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #444444;
}


#column2 h1, #column2 h2 
{
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #003366;
}
#column2 p 
{
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #444444;
}
#column2 blockquote
{
	padding-right: 60px;
	padding-left: 60px;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #444444;
}

p
{
	margin: 0px;
	line-height: 1.7em;
	font-size: 0.75em;
}

h1
{
	font-size: 1.1em;
	font-weight: 100;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	letter-spacing: 0.1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0C791D;
}

h2
{
	margin: 0px;
	font-size: 1em;
	font-weight: normal;
	color: #133559;
	text-decoration: none;
	line-height: 1.4em;
}

blockquote
{
	font-style: italic;
	padding-bottom: 0px;
	background-image: url(../images/blockquote.png);
	background-repeat: no-repeat;
	background-position: 30px -2px;
	font-size: 0.9em;
	line-height: 1.2em;
	font-weight: 100;
}

ul
{
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	color: #444444;
	margin-right: 0px;
	margin-bottom: 0px;
}

ul li
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
	list-style-type: disc;
}

/* ordered list */
ol
{
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	color: #444444;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
}


ol li
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
	list-style-type: decimal;
}



/*--- END Main Text Definitions --------------------------------------------------------------------*/
  
 #contentback1
{
	width:980px;
	margin-top: -120px;
	float: left;
	min-height: 200px;
	padding-top: 20px;
	background-repeat: no-repeat;
	background-image: url(../images/bg_body_980.png);
	position: absolute;
	z-index:20;
}

 
  #body980 {
	width:980px;
	margin-top: -120px;
	background-repeat: no-repeat;
	background-image: url(../images/bg_body_980.png);
	z-index: 3001;
  }


  #bodytext980 {
	width:940px;
	margin-top: 20px;
	color: #000000;
	margin-right: -20px;
	margin-left: 20px;
  }
  
  #bodytext980 p {
	color: #FF0000;
	font-weight: normal;	
  }
/*--- For 2 Main Columns ---------------------------------------------------------------------------*/ 
/* #body2col {
	width:980px;
	margin-top: -120px;
	background-repeat: no-repeat;
	background-image: url(images/bg_body_2col.png);
	z-index: 3001;
	position: absolute;
  }
  */
   #bodytextleft {
	width:690px;
	margin-top: -120px;
	color: #333333;
	float: left;
	z-index: 3002;
	position: relative;
	background-repeat: no-repeat;
	background-image: url(../images/bg_body_2col_LEFT.png);
	min-height: 200px; 							
	margin-bottom: 50px;
	padding-top: 20px;
  }
  
  #bodytextright {
	width:275px;
	margin-top: -120px;
	color: #333333;
	float: right;
	font-size: 0.8em;
	z-index: 3002;
	position: relative;
	background-repeat: no-repeat;
	background-image: url(../images/bg_body_2col_RIGHT.png);
	min-height: 200px;
	padding-top: 20px;
  }
  

#topbar {
	height:30px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
	text-align: right;
	background-image: url(../images/sos_logo.png);
	background-repeat: no-repeat;
	background-color: #333333;
	padding-right: 50px;
	padding-left: 50px;
	font-size: 0.7em;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 1em;
	} 

html, *						{
	margin:0;
	padding:0;
}
 
body						{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
/*	font-size:62.5%;  */
	padding:0;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: url(../images/bg_grad_ll.jpg);
}

body#index					{
	background-color: #ebfcff;
}


/*--- Side Tab Navigation Elements ---------------------------------------------------------------------------*/

#sidetab_navigation			{left:0; position:absolute; top:47px;}
#sidetab_navigation[id]		{left:0; position:fixed; top:47px;}
#sidetab_navigation li		{margin:0 0 3px 0;}
#sidetab_navigation li a	{display:block; height:43px; text-indent:-9999px; width:23px;}
#sidetab_navigation li a:hover	{background-position:-23px 0!important;}

#sidetab_navigation li a#sidetab_st	{background:url(../images/side_st.png) no-repeat;}
#sidetab_navigation li a#sidetab_pm	{background:url(../images/side_pm.png) no-repeat;}
#sidetab_navigation li a#sidetab_cm	{background:url(../images/side_cm.png) no-repeat;}
#sidetab_navigation li a#sidetab_ll	{background:url(../images/side_ll.png) no-repeat;}
#sidetab_navigation li a#sidetab_cc	{background:url(../images/side_cc.png) no-repeat;}
#sidetab_navigation li a#sidetab_pc	{background:url(../images/side_pc.png) no-repeat;}
#sidetab_navigation li a#sidetab_sta {background:url(../images/side_sta.png) no-repeat;}

#tooltip {
	background:#EEEEEE;
	border:1px solid #999999;
	color:#333333;
	font-size:0.7em;
	opacity:0.5;
	padding:5px 7px;
	position:absolute;
	z-index:4000;
}

/*--- END Side Tab Navigation Elements ---------------------------------------------------------------------------*/
/*--- Main Nav & Text Treatment-------------------------------------------------------------------------------------*/




#navtitles {
	height: 13px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	letter-spacing: 2px;
}
#navtext {
	height: 23px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin-top: 5px;
	letter-spacing: 1px;
}

#navtext a {
	height: 23px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin-top: 5px;
	text-decoration: none;
	letter-spacing: 1px;
}
#navtext a:hover {
	height: 23px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 5px;
	text-decoration: none;
	letter-spacing: 1px;
	background-color: #333333;
}

/*--- END Main Nav Text Treatment--------------------------------------------------------------------------------*/

/*--- Footer ----------------------------------------------------------------------------------------------------*/

#footer
{
	background-color: #333333;
	text-align: center;
	height: 20px;
	width: 980px;
	margin-top: 40px;
	padding-bottom: 10px;
	background-image: url(../images/bg_footer.jpg);
	background-repeat: no-repeat;
}

  
#footer p 
  {
	color: #FFFFFF;
	text-transform: uppercase;
  font-size: .7em;
  }
  
#footer a {
	color: #FFFFFF;
	text-transform: uppercase;
	
}
#footer a:hover {
	color: #666666;
	background: #FFFFFF;
	text-transform: uppercase;
	
}

.stwbghead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: #CB7214;
}
.stwbgsubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CB7214;
	padding-left: 7px;
}

.tunderline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CB7214;
	height: 1px;
}

.llname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	margin-right: 0px;
	margin-left: 3px;
	padding-right: 0px;
	font-weight: bold;
	color: #666666;
}
.llpics {
	height: 90px;
	width: 90px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CB7214;
}
.llco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	margin-right: 0px;
	margin-left: 3px;
	padding-right: 0px;
	font-variant: small-caps;
	color: #CB7214;
}
